RubyGems Navigation menu

ronin-grid 1.0.3

The objective of Ronin is to provide a framework for developing flexible, responsive web designs that are compatible back to IE7. Ronin aims to be somewhat of a "framework framework", meaning that it is column-count- and width-agnostic. It makes no assumptions about the preferred maximum width of a design or the number of columns.

Versions:

  1. 1.1.0.alpha.3 - March 25, 2012 (9 KB)
  2. 1.1.0.alpha.2 - February 22, 2012 (9 KB)
  3. 1.1.0.alpha.1 - February 8, 2012 (8.5 KB)
  4. 1.1.0.alpha.0 - February 8, 2012 (8.5 KB)
  5. 1.0.3 - March 25, 2012 (28 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Jonathan Clem

Owners:

8e4495962e0dabc43bb0d6629b8bd66d

Total downloads 5,128

For this version 1,114

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ronin-grid', '~> 1.0.3' = Copy to clipboard Copied!

install:
gem install ronin-grid = Copy to clipboard Copied!

Links: